Bug 21722 - Boot Partition?
Boot Partition?
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: bootp (Show other bugs)
7.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-04 19:30 EST by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 09:36:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-12-04 19:30:46 EST
I managed to install the Red Hat 7.0 into my machine. And, there was no 
problem raised. However, everytime I boot up my PC, I have to insert my 
Linux boot disk or else the screen will only shown "L..." and hang.

Is there any mistakes I made during installation  espcially when there is 
question on the partiotion during installtion.

Please help.
Comment 1 Elliot Lee 2001-07-20 13:04:17 EDT
1. This actually is a LILO question.

2. You need to ask this question of RH tech support.

Apologies for the unresponsiveness of the previous bootp packager.

Note You need to log in before you can comment on or make changes to this bug.